/*Big Size Screens*/

@media (min-width:1200px) and (max-width: 1280px) {
    .oueVision {
        margin: -135px 0 0;
        padding: 70px 30px 0;
    }
    .clint .owl-carousel .owl-nav button.owl-next,
    .clint .owl-carousel .owl-nav button.owl-prev {
        display: none;
    }
}

@media (max-width: 1200px) {
    .oueVision {
        margin: -135px 0 0;
        padding: 70px 30px 0;
    }
    .header .menuHeader li a {
        padding: 0 10px;
        font-size: 13px;
    }
    .clint .owl-carousel .owl-nav button.owl-next {
        right: 0;
    }
    .clint .owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }
    .ourServes .box {
        padding: 20px 0 0;
    }
    .tabContainer li .line {
        display: none;
    }
    .aboutUsDisc.services .flexServes {
        flex-direction: column;
        gap: 30px;
    }
    .oueVision .mainImg {
        display: none;
    }
    .oueVision .box .circil {
        margin: 0 auto 50px;
    }
    .oueVision .box .disc {
        text-align: center;
        margin: 0 auto;
    }
    .oueVision .box .title {
        text-align: center;
    }
    .ourServes .box {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        flex-flow: column-reverse;
    }
    .ourServes .box img {
        margin: 0;
        max-width: 100%;
    }
}


/* small Screens & tablets & Smart phone */

@media (max-width: 992px) {
    .ourServes .box {
        gap: 0;
    }
    .header .menuHeader,
    .header .lang {
        display: none;
    }
    .openMenu {
        display: block;
    }
    .header .logo {
        margin: 15px 0;
    }
    .footer .mainFlex {
        flex-direction: column;
        justify-content: center;
        gap: 25px;
        text-align: center;
    }
    .footer .mainFlex .title::before {
        left: calc(50% - 32.5px);
    }
    .footer .mainFlex .flex,
    .downFooter .flex {
        justify-content: center;
        flex-direction: column;
        gap: 20px;
    }
    .footer .flexBox {
        flex-direction: column;
    }
    .footer .flexBox .circil {
        margin: 0 auto;
    }
    .aboutUs .flexBox {
        flex-direction: column;
        text-align: center;
    }
    .aboutUs .btnStyle,
    .oueVision .box .circil {
        margin: 0 auto 20px;
    }
    .oueVision .bg {
        display: none;
    }
    .oueVision .box {
        text-align: center;
    }
    .oueVision .box .disc {
        margin: 0 auto;
    }
    .footer .mainFlex .title {
        margin-bottom: 20px;
    }
    .aboutUs .left {
        max-width: 100%;
    }
    .form .col-md-4:not(:first-of-type) {
        margin-top: 15px;
    }
    .tabContainer .listMunu {
        gap: 50px;
        flex-direction: column;
    }
    .clint .owl-carousel .owl-nav button.owl-next,
    .clint .owl-carousel .owl-nav button.owl-prev {
        display: none;
    }
    .footer .flexBox:last-of-type .circil {
        margin-top: 0;
    }
}

@media (max-width: 1600px) {
    .aboutUsDisc.services .flexServes {
        display: flex;
        align-items: center;
    }
    .aboutUsDisc.services .flexServes img {
        max-width: 100%;
    }
    .aboutUsDisc.services .flexServes .imgRight {
        position: static;
    }
    .aboutUsDisc.services .disc {
        float: none;
        text-align: center;
    }
}


/* Mobile & Tablets */

@media (max-width: 767px) {
    .oueVision {
        margin: -135px 0 0;
    }
    .scrolltotop {
        right: 10px;
        bottom: 198px;
    }
    .oueVision {
        margin: -135px 0 0;
    }
    .img img {
        margin-bottom: 0;
    }
    .aboutUs {
        padding-top: 70px;
    }
    .aboutUsDisc.services .flexServes img {
        max-width: 100%;
    }
}


/* Tablets */

@media (min-width:480px) and (max-width: 767px) {}


/* Mobile */

@media (max-width: 479px) {
    .Register .titleRegister {
        font-size: 22px;
    }
    .ourServes .bg {
        margin-bottom: 0;
    }
}